/* De A à Z */

#article_content .officielA {
background:url("/multimedia/images/img_structures/ico_off_a.gif") no-repeat scroll 10px 10px transparent;
}
#article_content .officielB {
background:url("/multimedia/images/img_structures/ico_off_b.gif") no-repeat scroll 10px 10px transparent;
}
#article_content .officielC {
background:url("/multimedia/images/img_structures/ico_off_c.gif") no-repeat scroll 10px 10px transparent;
}
#article_content .officielD {
background:url("/multimedia/images/img_structures/ico_off_d.gif") no-repeat scroll 10px 10px transparent;
}
#article_content .officielE {
background:url("/multimedia/images/img_structures/ico_off_e.gif") no-repeat scroll 10px 10px transparent;
}
#article_content .officielF {
background:url("/multimedia/images/img_structures/ico_off_f.gif") no-repeat scroll 10px 10px transparent;
}
#article_content .officielG {
background:url("/multimedia/images/img_structures/ico_off_g.gif") no-repeat scroll 10px 10px transparent;
}
#article_content .officielH {
background:url("/multimedia/images/img_structures/ico_off_h.gif") no-repeat scroll 10px 10px transparent;
}
#article_content .officielI {
background:url("/multimedia/images/img_structures/ico_off_i.gif") no-repeat scroll 10px 10px transparent;
}
#article_content .officielJ {
background:url("/multimedia/images/img_structures/ico_off_j.gif") no-repeat scroll 10px 10px transparent;
}
#article_content .officielK {
background:url("/multimedia/images/img_structures/ico_off_k.gif") no-repeat scroll 10px 10px transparent;
}
#article_content .officielL {
background:url("/multimedia/images/img_structures/ico_off_l.gif") no-repeat scroll 10px 10px transparent;
}
#article_content .officielM {
background:url("/multimedia/images/img_structures/ico_off_m.gif") no-repeat scroll 10px 10px transparent;
}
#article_content .officielN {
background:url("/multimedia/images/img_structures/ico_off_n.gif") no-repeat scroll 10px 10px transparent;
}
#article_content .officielO {
background:url("/multimedia/images/img_structures/ico_off_o.gif") no-repeat scroll 10px 10px transparent;
}
#article_content .officielP {
background:url("/multimedia/images/img_structures/ico_off_p.gif") no-repeat scroll 10px 10px transparent;
}
#article_content .officielQ {
background:url("/multimedia/images/img_structures/ico_off_q.gif") no-repeat scroll 10px 10px transparent;
}
#article_content .officielR {
background:url("/multimedia/images/img_structures/ico_off_r.gif") no-repeat scroll 10px 10px transparent;
}
#article_content .officielS {
background:url("/multimedia/images/img_structures/ico_off_s.gif") no-repeat scroll 10px 10px transparent;
}
#article_content .officielT {
background:url("/multimedia/images/img_structures/ico_off_t.gif") no-repeat scroll 10px 10px transparent;
}
#article_content .officielU {
background:url("/multimedia/images/img_structures/ico_off_u.gif") no-repeat scroll 10px 10px transparent;
}
#article_content .officielV {
background:url("/multimedia/images/img_structures/ico_off_v.gif") no-repeat scroll 10px 10px transparent;
}
#article_content .officielW {
background:url("/multimedia/images/img_structures/ico_off_w.gif") no-repeat scroll 10px 10px transparent;
}
#article_content .officielX {
background:url("/multimedia/images/img_structures/ico_off_x.gif") no-repeat scroll 10px 10px transparent;
}
#article_content .officielY {
background:url("/multimedia/images/img_structures/ico_off_y.gif") no-repeat scroll 10px 10px transparent;
}
#article_content .officielZ {
background:url("/multimedia/images/img_structures/ico_off_z.gif") no-repeat scroll 10px 10px transparent;
}
#azSearch {
width:480px;
height:34px;
background:url("/multimedia/images/img_structures/bg_onez_az_top") no-repeat top left transparent;
}
#azSearch a {
text-transform:uppercase;
color:#645f5f;
display:inline-block;
padding:7px 4px 0 3px
}
#azSearch a.first {
padding-left:9px;
}
#azSearch a:hover {
color:#0099CB;
}
#azSearch a.selected {
color:#0099CB;
}

/* Tous les formulaires et reglements */

#article_content .formulaire {
background:url("/multimedia/images/img_structures/picto_pdf_link.gif") no-repeat scroll 10px 0px transparent;
}
#formulaireSearch {

}
#formulaireSearch select {
font-size:11px;
color:#666666;
text-transform:uppercase;
border:#ccc solid 1px;
}


/* Tous les contacts  */

#guichetContactAll {
padding-top:20px;
}
#guichetContact {
background:url("/multimedia/images/img_structures/bg_onez_contacts_top.gif") no-repeat scroll bottom left transparent;
position:relative;
color:#4a4242;
padding:12px 0 12px 0;
}
#guichetContact h4 {
padding:0 0 5px 0;
margin:0;
}
#guichetContact a.plusContact {
position:absolute;
left:453px;
bottom:7px;
}


/* Guichet Index */

#guichetIndexAll {
padding-top:20px;
}
#guichetIndexAll h4 {
padding:0 0 5px 0;
margin:0 0 10px 0;
background:url("/multimedia/images/img_structures/bg_onez_contacts_top.gif") no-repeat scroll bottom left transparent;
font-size:16px;
color:#645f5f;
}
.guichetRight, .guichetLeft{
float:left;
}
.guichetLeft{
padding-right:30px;
}
.clearGuichet{
clear:left;
}
#guichetIndexAll li {
background:url("/multimedia/images/img_structures/puce_guichet.gif") no-repeat scroll 0 1px transparent;
padding:0 0 5px 20px;
}
#guichetIndexAll li a {
color:#645f5f;
}
#guichetIndexAll li a:hover {
color:#0099CC;
}
#guichetIndexAll ul{
padding:0 0 25px 0;
}

#guichetIndexAll li a:hover {
color:#7d695c;
}